Subject: Is 60,000 euros a good salary in Germany?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Wed, 29 Jul 2020 05:31:49 +0000

Algaily's Digest
Your Quora Digest

-----

Question: Is 60,000 euros a good salary in Germany?

Answer from Heitor Silva

I'm from Brazil, and I came to Germany in 2018, with a salary of 60k per year, gross.

I came with my wife and dog… and being married, here, is financially a good deal, becaus
Read More: http://www.quora.com/Is-60-000-euros-a-good-salary-in-Germany?top_ans=204849294
-----
Question: What is the maximum amount you earn from Chegg?

Answer from Satyam Khard

I am working as a part time subject matter expert (Other Math and Calculus) in Chegg India and a full time employee of IT MNC.

On an avg I work around 20-25 days and spend ar
Read More: http://www.quora.com/What-is-the-maximum-amount-you-earn-from-Chegg?top_ans=47126900
-----
Question: Why do so many Tamil Hindus eat beef?

Answer from Vasanth Sampath Kumar

I have lived in chennai for 25 years and this is purely my observation. In the late 90’s the small cart shops at roadside started making a delicacy chilli beef. If you walk pa
Read More: http://www.quora.com/Why-do-so-many-Tamil-Hindus-eat-beef?top_ans=195484065
-----
Question: How do you know if your ex is just keeping you around?

Answer from John Conley

The signs are all around us, if we would only see. Sometimes we see but don’t want to believe. Here are a few signs that an ex is just keeping you around (often as a back-up p
Read More: http://www.quora.com/How-do-you-know-if-your-ex-is-just-keeping-you-around?top_ans=170998406
-----
Question: Why are love marriages failing nowadays India? I've heard 90% of divorce applications today belong to love marriages. Is it true?

Answer from Lakshi Mundargi

Before marriage, both the girl and guy, tend to impress each other a lot.

They exchange many gifts and treasure each moment they spend together.

They will be longing to get 
Read More: http://www.quora.com/Why-are-love-marriages-failing-nowadays-India-Ive-heard-90-of-divorce-applications-today-belong-to-love-marriages-Is-it-true?top_ans=196656499
-----
Question: I am shifting from Delhi to Bangalore due to job placement. What advice will you give?

Answer from Sourav Dhar

Few things to know-

1. Stay away from Marathahalli. Stay in other places party in other places.
2. Dont go to brokers to get house. Try online or take help from someone who i
Read More: http://www.quora.com/I-am-shifting-from-Delhi-to-Bangalore-due-to-job-placement-What-advice-will-you-give?top_ans=145368892
-----
Question: How much have you earned from Chegg until now?

Answer from Vidya Sagar

Hey

I solve 6-7 questions per day.

So monthly 200 around questions.

And in advance math Chegg offers 150 Rs ( after tds deduction) per question.

So my monthly earning from
Read More: http://www.quora.com/How-much-have-you-earned-from-Chegg-until-now?top_ans=213247594
-----
Question: Pakistan has denoted "POK is a part of India" on their official website. Is it a mistake? What is meant for India?

Answer from Ishan Gupta

It was a mistake and a huge blunder by the Pakistan side that they showed on their website that POK is an integral part of India. Unfortunately for them they showcased the tru
Read More: http://www.quora.com/Pakistan-has-denoted-POK-is-a-part-of-India-on-their-official-website-Is-it-a-mistake-What-is-meant-for-India?top_ans=216864095
-----
Question: I have 5098 shares of Yes Bank at 299 average, do I need to sell or wait for the raise of share?

Answer from Sunaina Verma

I have 5098 shares of Yes Bank at 299 average, do I need to sell or wait for the raise of share?

5098 shares * 299 = 15.24 lakhs of Investment.

Pretty huge investment. Well 
Read More: http://www.quora.com/I-have-5098-shares-of-Yes-Bank-at-299-average-do-I-need-to-sell-or-wait-for-the-raise-of-share?top_ans=206752240
-----
Question: What should be my salary per month at age 25?

Answer from Surya Someshwara

Hey,

I know a 25 Year old earning 70K - Software Engineer (IT)

I know a 25 year old earning 35K - Customer Success Manager (IT)

I know a 25 year old earning 28K - Customer 
Read More: http://www.quora.com/What-should-be-my-salary-per-month-at-age-25?top_ans=222323481
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1596000708587094&et=2&id=2c6a9a9e9f204fdd8082dddc77287010&request_id=1464374067858211930&source&src=1&st=1596000708587094&stories=1_1RG8N2bRcfQ%7C1_MxA9KFdRsRy%7C1_IlBwbfyGBQH%7C1_bBQojC0R7si%7C1_MyzDCRAhASu%7C1_zd105yrJXeq%7C1_MbjXq03vctY%7C1_ada0FF3Vr57%7C1_mftUV4KLxxu%7C1_jba2l0lNurZ&ty&ty_data&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=2c6a9a9e9f204fdd8082dddc77287010&t=1596000708797271&token=a1da4f1d2bd26a21bbf1d9c19e09cae3f2ee0d76657d8a93f68ab67f48a0ac251a4795fa53e30dae6cc80580fbaf9ee663c2d3aaa202d8752c752162fb247c07&type=2&uid=1229773278